Reminder: Vulnerability Scanner

The service will soon no longer be available

Unfortunately it will be not possible for a new user to subscribe to the service. We decided not to prolong the contract with our vendor, which ends on the 21st of May 2013. This date coincides with the end of the contract concluded with the tool vendor.

After careful consideration, it was decided not to restart new tender to renew this service. This decision doesn’t call into question either the quality of the tool that was offered or the need for each institution to have such a service. We just noticed that the value added by Belnet was not significant enough.

Of course, the actual customers will still have access to all the features of the Vulnerability Scanner until the 21st of May 2013. If you would like more information concerning this decision, don’t hesitate to contact us via mail.